# Generated by Django 4.0.5 on 2022-06-07 17:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='customer',
            name='Zip',
            field=models.IntegerField(default=0),
        ),
        migrations.AddField(
            model_name='customer',
            name='mobile_no',
            field=models.IntegerField(default=0),
        ),
        migrations.AlterField(
            model_name='customer',
            name='state',
            field=models.CharField(choices=[('Andaman & Nicobar Islands', 'Andaman & Nicobar Islands'), ('Andhra Pradesh', 'Andhra Pradesh'), ('Gujarat', 'Gujarat'), ('Bihar', 'Bihar'), ('Daman & Diu', 'Daman & Diu'), ('Haryana', 'Haryana'), ('Uttar Pradesh', 'Uttar Pradesh'), ('West Bengal', 'West Bengal')], max_length=50),
        ),
    ]
